ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Arial';
	list-style-type:none;	
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
 color:black;
 display:block;
 text-decoration:none;
 padding:7px 10px 7px 10px;
}

ul.pagination li a img{
 border:none;
}

ul.pagination li.details{
 color:#202020;
}
ul.pagination li a
{
 padding:6px 9px 6px 9px;
}

ul.pagination li
{ 
 padding-bottom:1px;
}

ul.pagination li a:hover,
ul.pagination li a.current
{	
 color:#FFFFFF;
 text-shadow:0px 1px #3C3C3C;
 border-color:#202020;
 background:#525252;
 background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
 background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));        
}
ul.pagination li a
{
 color:#444444;
 border-color:#BEBEBE;
 background:#FAFAFA;
}